
QGIS Application - Bug report #16754

QGIS crahes when panning or zooming PostGIS raster

2017-06-25 06:42 PM - R. R.

Status: Closed

Priority: High

Assignee:

Category: Rasters

Affected QGIS version:2.18.9 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:Yes Copied to github as #: 24653

Description

QGIS crashes when panning or zooming a map with a PostGIS raster.

Related issues:

Duplicates QGIS Application - Bug report # 8073: Crash when loading PostGIS  ... Closed 2013-06-16

History

#1 - 2017-06-25 06:46 PM - R. R.

- File test.tif added

- File 16754.mp4 added

File info:

© OpenStreetMap

    EPSG: 3857

    2976 x 2104 Pixel

    609,8 kB (609.777 Bytes)

raster2pgsql command:

raster2pgsql -s 3857 -I -C "/enter_path/test.tif" | psql -U enter_user -d  enter_database -h enter_host -p enter_port

#2 - 2017-06-25 08:23 PM - Giovanni Manghi

- Status changed from Open to Feedback

isn't this duplicated of #8073?

#3 - 2017-06-25 08:23 PM - Giovanni Manghi

- Priority changed from Normal to High

#4 - 2017-06-26 08:01 AM - R. R.

I'm not sure about this. I do not use the -R parameter.

#5 - 2017-06-26 06:24 PM - Giovanni Manghi

- Status changed from Feedback to Closed

- Resolution set to duplicate
Reinhard Reiterer wrote:

I'm not sure about this. I do not use the -R parameter.

it also happens without it

See #8073-12

#6 - 2017-06-28 01:25 PM - Jürgen Fischer

- Duplicates Bug report #8073: Crash when loading PostGIS  raster  added

Files

test.tif 595 KB 2017-06-25 R. R.

16754.mp4 2.72 MB 2017-06-25 R. R.
